| Kea 3.0.2-git

interval_timer.h File Reference
`#include <boost/shared_ptr.hpp>`
`#include <functional>`
`#include <asiolink/io_service.h>`
Include dependency graph for interval_timer.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | isc::asiolink::IntervalTimer
| The `IntervalTimer` class is a wrapper for the ASIO `boost::asio::deadline_timer` class. More...

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::asiolink

## Typedefs
typedef boost::shared_ptr< isc::asiolink::IntervalTimer > | isc::asiolink::IntervalTimerPtr